<!DOCTYPE html>
<html>
    <head>
        <style>
            div 
            {
                background-color: #eee;
                width: 200px;
                height: 50px;
                border: 1px dotted black;
                overflow: hidden;
            }
        </style>
    </head>
    <body>

        <h2>CSS Overflow</h2>
        <p>With the hidden value, the overflow is clipped, and the rest of the content is hidden:</p>
        <p>Try to remove the overflow property to understand how it works.</p>

        <div>You can use the overflow property when you want to have better control of the layout. The overflow property specifies what happens if content overflows an element's box.</div>

    </body>
</html>
